PO4AMAN-DISPLAY-PO(1)

NOMBRE
po4aman-display-po - Muestra una página de manual traducida de acuerdo a un fichero PO

SINOPSIS

po4aman-display-po -p fichero_PO [-m fichero_PO] [-o opciones_de_po4a]

DESCRIPCIÓN

Un traductor puede usar po4aman-display-po para revisar como se verá una página de manual que está traduciendo con un fichero PO.

La página de manual debe tener uno de los formatos compatibles con el módulo man de po4a. Puede introducir la página de manual en la línea de órdenes, o puede estar instalada en el sistema.

No son compatibles aquellas páginas de manual en otro formato, como DocBook o POD. Consulte po4apod-display-po(1) para una orden similar compatible con documentos POD.

OPCIONES

-p fichero_PO
    El fichero PO que contiene las traducciones.

-m fichero_original
    La página de manual original. Puede usar la ruta absoluta o relativa a la página de manual original (en un fichero «.gz» o no comprimido ), el nombre de la página de manual o el nombre y la sección de la página de manual (usando el formato «man.section»). Si no se introduce la página de manual con la opción -m, po4aman-display-po intentará encontrar la página de manual original a través de la línea de referencia presente en la primera cadena del fichero PO.

-o opciones_de_po4a
    Algunas opciones a introducir a po4a-translate(1).

VÉASE TAMBIÉN

po4apod-display-po(1)

AUTOR

Thomas Huriaux